{
  "_from": "@dcloudio/types@^2.0.16",
  "_id": "@dcloudio/types@2.2.1",
  "_inBundle": false,
  "_integrity": "sha1-RuTSxOpZJppzKt26RhXcBUlAmtU=",
  "_location": "/@dcloudio/types",
  "_phantomChildren": {},
  "_requested": {
    "type": "range",
    "registry": true,
    "raw": "@dcloudio/types@^2.0.16",
    "name": "@dcloudio/types",
    "escapedName": "@dcloudio%2ftypes",
    "scope": "@dcloudio",
    "rawSpec": "^2.0.16",
    "saveSpec": null,
    "fetchSpec": "^2.0.16"
  },
  "_requiredBy": [
    "/luch-request"
  ],
  "_resolved": "https://registry.nlark.com/@dcloudio/types/download/@dcloudio/types-2.2.1.tgz",
  "_shasum": "46e4d2c4ea59269a732addba4615dc0549409ad5",
  "_spec": "@dcloudio/types@^2.0.16",
  "_where": "E:\\smart-city-yinchuan-wx\\node_modules\\luch-request",
  "author": {
    "name": "fxy060608"
  },
  "bundleDependencies": false,
  "deprecated": false,
  "description": "uni-app types",
  "devDependencies": {
    "vue": "^2.6.10"
  },
  "license": "Apache-2.0",
  "name": "@dcloudio/types",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "typings": "index.d.ts",
  "version": "2.2.1"
}
